Bug 974026 - /dev/tgt does not have a SELinux label
/dev/tgt does not have a SELinux label
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy (Show other bugs)
7.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 06:12 EDT by Milos Malik
Modified: 2014-06-17 22:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2013-06-13 06:12:08 EDT
Description:

Version-Release number of selected component (if applicable):
selinux-policy-devel-3.12.1-49.el7.noarch
selinux-policy-doc-3.12.1-49.el7.noarch
selinux-policy-mls-3.12.1-49.el7.noarch
selinux-policy-minimum-3.12.1-49.el7.noarch
selinux-policy-3.12.1-49.el7.noarch
selinux-policy-targeted-3.12.1-49.el7.noarch

How reproducible:
always

Steps to Reproduce:
# modprobe scsi_tgt
# find /dev -context *:device_t:* \( -type c -o -type b \) -printf "%p %Z\n"
/dev/tgt system_u:object_r:device_t:s0
#

The same device is labelled scsi_generic_device_t on RHEL-6.
Comment 1 Miroslav Grepl 2013-06-14 01:55:05 EDT
commit afa74572e3a0e3c1dec1fe64ba7afc493080cb22
Author: Miroslav Grepl <mgrepl@redhat.com>
Date:   Fri Jun 14 07:54:42 2013 +0200

    Add labeling for /dev/tgt
Comment 3 Ludek Smid 2014-06-13 06:45:22 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.